

/* SUBNAV */

	.horizontal-nav-container {
		height: 50px;
	}

	.horizontal-nav {
		display: block;
		margin: 0;
		padding: 0;
		position: relative;
		z-index: 200;
		font-size: 0;
		background: #f3f3f3;
		text-align: left;
		box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.05);
	}

	.horizontal-nav .ui.page.grid {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		padding-right: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		margin-right: 0 !important;
	}

	.horizontal-nav .ui.page.grid .sixteen.wide.column {
		padding: 0 !important;
		margin: 0 !important;
	}

	.horizontal-nav.fixed {
		position: fixed;
		top: 65px;
		left: 0;
		z-index: 900;
		width: 100%;
		background: #1c294a;
	 	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 5px 30px rgba(0, 0, 0, 0.15);

	}

	.horizontal-nav.fixed .ui.page.grid {
		padding-left: 0 !important;
	}

	.cms-body .horizontal-nav.fixed .ui.page.grid {
		padding-left: 80px !important;
	}

	@media only screen and (max-width: 1275px) {
		.horizontal-nav.fixed {
			top: 50px;
		}
	}


	.horizontal-nav .item {
		cursor: pointer;
		display: inline-block;
		font-size: 13px;
		line-height: 50px;
		text-transform: uppercase;
		padding: 0 1.5rem;
		color: #888;
		background: transparent;
		font-family: 'Roboto', sans-serif;
		font-weight: 600;
		letter-spacing: 0.04em;
		vertical-align: middle;
		box-sizing: border-box;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		position: relative;
		overflow: hidden;
	}


	.horizontal-nav.fixed .item {
		color: rgba(255, 255, 255, 0.7);
	}

	.horizontal-nav .item.active, .item:hover {
		color: #444;
	}

	.horizontal-nav.fixed .item.active, .horizontal-nav.fixed .item:hover {
		color: #fff;
	}



	@media only screen and (min-width: 768px) {
		.horizontal-nav .item.active {
			background: rgba(0, 0, 0, 0.06);
		}
		.horizontal-nav.fixed .item.active {
			background: rgba(0, 0, 0, 0.4);
		}
	}
	/*
	.horizontal-nav .item:before {
		content: " ";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 3px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
		background: rgba(0, 0, 0, 0);
		display: none;
	}

	.horizontal-nav .item.active:before {
		bottom: 0;
		background: rgba(0, 0, 0, 0.4) !important;
	}

	.horizontal-nav.fixed .item.active:before {
		bottom: 0;
		background: rgba(0, 0, 0, 0.9) !important;
	}

	.horizontal-nav .item:hover:before {
		bottom: 0;
		background: rgba(0, 0, 0, 0.2);
	}
	*/


	.horizontal-nav .item.reservation {
		color: #fff;
		background: #c21d12;
		float: right;
		font-weight: 900;
		position: relative;
		overflow: hidden;
		height: 50px;
	}

	.horizontal-nav .item.reservation:before {
		content: " ";
		position: absolute;
		width: 30px;
		height: 50px;
		top: 0px;
		left: -30px;
		background: #f3f3f3;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.35),0 0 50px rgba(0, 0, 0, 0.35);
	}

	.horizontal-nav .item.reservation:after {
		content: " ";
		position: absolute;
	    width: 50px;
	    height: 50px;
	    top: 0;
	    left: -25px;
		background: #f3f3f3;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.horizontal-nav.fixed .item.reservation:after {
		background: #1c294a;

	}

	/*
	.horizontal-nav.fixed .item.reservation {
		color: #444;
		background: rgba(0, 0, 0, 0.05);
	}*/

	.horizontal-nav .item.reservation:hover,.horizontal-nav.fixed .item.reservation:hover {
		color: #fff;
		background: #b0170c;
		border-bottom: 3px solid transparent;
	}

	@media only screen and (min-width: 1000px) {

		.horizontal-nav .item.reservation {
			padding: 0 50px;
		}
	}

	@media only screen and (max-width: 999px) {

		.horizontal-nav .item.reservation {
			padding-left: 44px;
		}
	}


	@media only screen and (min-width : 980px) {
		.horizontal-nav .item.reservation {
			text-align: center;
			min-width: 300px;
		}
	}

@media only screen and (max-width : 600px) {
	.horizontal-nav .item {
		font-size: 13px;
	}
}